Mercury API
Gen2..::.IDS..::.SL900A..::.SetLogMode Constructor
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A..::.SetLogMode ► Gen2..::.IDS..::.SL900A..::.SetLogMode()()()
Members

Icon | Member | Description
--- | --- | ---
| Gen2..::.IDS..::.SL900A..::.SetLogMode()()() | Create Set Log Mode Tagop
| Gen2..::.IDS..::.SL900A..::.SetLogMode(Gen2..::.IDS..::.SL900A..::.Level, UInt32) | Create Set Log Mode Tagop

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)